{
  "name": "casadoc-mobile",
  "version": "0.0.1",
  "main": "index.js",
  "scripts": {
    "prebuild": "expo prebuild --clean",
    "start": "expo start --dev-client",
    "start:go": "expo start",
    "android": "expo run:android",
    "ios": "expo run:ios",
    "web": "expo start --web",
    "postinstall": "patch-package"
  },
  "dependencies": {
    "@expo/vector-icons": "^15.0.3",
    "@react-native-async-storage/async-storage": "2.2.0",
    "@react-navigation/bottom-tabs": "^7.12.0",
    "@react-navigation/native": "^7.1.28",
    "@react-navigation/native-stack": "^7.12.0",
    "babel-preset-expo": "^54.0.10",
    "expo": "^54.0.0",
    "expo-apple-authentication": "~8.0.8",
    "expo-auth-session": "~7.0.10",
    "expo-crypto": "~15.0.8",
    "expo-file-system": "^19.0.21",
    "expo-image-manipulator": "^14.0.8",
    "expo-image-picker": "^17.0.10",
    "expo-print": "^15.0.8",
    "expo-sharing": "^14.0.8",
    "expo-splash-screen": "~31.0.13",
    "expo-status-bar": "~3.0.9",
    "expo-system-ui": "~6.0.9",
    "expo-web-browser": "~15.0.10",
    "react": "19.1.0",
    "react-native": "0.81.5",
    "react-native-blob-util": "^0.24.6",
    "react-native-document-scanner-plugin": "^2.0.4",
    "react-native-pdf": "^7.0.3",
    "react-native-safe-area-context": "~5.6.0",
    "react-native-screens": "~4.16.0",
    "zustand": "^5.0.11"
  },
  "devDependencies": {
    "@babel/core": "^7.20.0",
    "@types/react": "~19.1.10",
    "patch-package": "^8.0.1",
    "typescript": "^5.3.3"
  },
  "overrides": {
    "glob": "12.0.0",
    "rimraf": "4.3.1"
  },
  "private": true
}
